Ralesk Ne’vennoyx (ralesk) wrote in lj_clients,
Ralesk Ne’vennoyx
ralesk
lj_clients

  • Mood:

ljKlient 0.0.11

New old-series release available at SourceForge

This release fixes a nasty bit of oversight with Python’s range() function.  There have been some other touch-ups since 0.0.10 (and even more since whichever version I last advertised), so if you use KDE and aren’t scared of typing HTML, go download :)

As always, it requires Python 2.4 and PyKDE3 3.15 or thereabouts.

Subscribe
  • Post a new comment

    Error

    Comments allowed for members only

    Anonymous comments are disabled in this journal

    default userpic
  • 2 comments